Servers - Bug #2531

[redmine]: Not able to comment - "Description has to be filled out”
2019-11-03 09:58 AM - theova

Status: confirmed % Done: 0%
Priority: bug

Assignee:

Category:

Description

| wanted to comment on issue #2194, but | always received the message "Description has to be filled out" ["Beschreibung muss
ausgefullt werden" in german].

- | was logged in.
- Browser: Iceweasel
- No attachements.

Why can't | comment on this?

Related issues:
Related to Servers - Bug #2259: [redmine]: "Description cannot be blank" when... duplicate

History

#1 - 2019-11-03 10:14 AM - theova

On this issue, | can comment without any problems... (test)

#2 - 2019-11-03 10:18 AM - bill-auger

the OP (me) did not give any description when creating the ticket - apparently, the software requires a description for some features to work; but does
not prevent a ticket from bring created without one

i added a description; so you should be able to comment now

#3 - 2019-11-03 10:20 AM - bill-auger

- Subject changed from Not able to comment to Not able to comment - "Description has to be filled out"

#4 - 2019-11-03 10:24 AM - theova

Right, now it works. Thank you for your quick response.

#5 - 2019-11-07 10:55 AM - bill-auger

- Status changed from unconfirmed to confirmed

#6 - 2020-07-22 08:49 AM - bill-auger

- Subject changed from Not able to comment - "Description has to be filled out" to [redmine]: Not able to comment - "Description has to be filled out"

#7 - 2022-09-16 05:22 AM - bill-auger
- Related to Bug #2259: [redmine]: "Description cannot be blank" when replying, despite response not being blank added
